Description

When a server returns a message. This message is caught by the application and it is not shown to the user.

For instance, the NASA server don't serve some layers. The message that should appear is: "This server no longer provides full WMS
services!"

History
#1 - 11/15/2012 04:58 PM - Ignacio Brodín

When a server returns a message, this message is caught by the application and it is not shown to the user.

For instance, the NASA server don't serve some layers. The message that should appear is: "This server no longer provides full WMS services!"

http://onearth.jpl.nasa.gov/wms.cgi

#2 - 11/16/2012 10:24 AM - Ignacio Brodín
- Status changed from New to Fixed

Now remote services throw the messages that the server send to the user. This should work in WCS and WMS. Build 24 of both service and build 30
of the raster core.

gvsig-raster:r1356

#3 - 12/18/2012 01:31 PM - Abenchara Socorro
- Status changed from Fixed to Closed

Closed in build 2061 RC2

Message  "This server no longer provides full WMS services!" appears at the end
